
/* GeoData - Global style */

@charset "utf-8";

-webkit-touch-callout: none;
-webkit-user-select: none;
-khtml-user-select: none;
-moz-outline: none;

*{
	margin:0; padding:0;
	font-smooth:always;
	-webkit-font-smoothing: antialiased;
}

html, body, div, span, applet, object, iframe, div
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
u, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	font-size:100%;
	font:inherit;
	text-align:left;
	vertical-align:top;
	text-decoration:none;
	padding-bottom:0;
}
textarea, input {
	border:none;
	outline:none;
}

html, body {
	height:100%;
	min-width:1018px;
	background-color:#f5f4ef;
	font-family:"RobotoDraft",Helvetica,arial,sans-serif;
	font-weight:300;
}

#wrap { min-height: 100%; width:100%; }
#main { overflow:auto; padding-bottom:180px; width:100%; text-align:center; min-width:1018px; }

article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section { display: block; }
body { line-height: 1; }
u { text-decoration:underline; }
blockquote, q {	quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {	content: ''; content: none; }

a         { text-decoration:none; color:#317b9e; }
a:link    { text-decoration:none; color:#317b9e; }
a:visited, a:focus { text-decoration:none; color:#317b9e; outline:none; -moz-outline:none; -moz-user-focus:none; }
a:hover { text-decoration:none; color:#317b9e; border-bottom:1px solid #51859e; outline:none; -moz-outline:none; -moz-user-focus:none; }

table {
	position:relative;
	width:100%;
	border-collapse:collapse;
	border-spacing:0;
	border:0px;
	margin:0px;
	padding:0px;
	font-size:15px;
	line-height:24px;
}

td {
	padding:0;
	text-align:left;
	vertical-align:middle;
}

hr.soften {
  height: 1px;
  margin: 50px;
  background-image: -webkit-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:    -moz-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:     -ms-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  background-image:      -o-linear-gradient(left, rgba(0,0,0,0), rgba(0,0,0,.1), rgba(0,0,0,0));
  border: 0;
}

h2 {
	font-family:"RobotoDraft",arial,sans-serif;
	font-weight:400;
	font-size:39px;
	line-height:48px;
	letter-spacing:-1px;
	color:#404040;
	margin-top:7px;
	margin-bottom:20px;
}
h2 span { font-weight:normal; }

/* p { font-family: 'Oswald', sans-serif; font-weight:300; font-size:20px; line-height:24px; } */

h3 {
	font-weight:300;
	font-size:21px;
	font-weight:bold;
	color:#404040;
	margin-top:30px;
	margin-bottom:12px;
}

/* Canvas */

.canvas {
	position:relative;
	width:1018px;
	display:block;
	margin-left:auto;
	margin-right:auto;
	vertical-align:top;
	text-align:left;
	color:#4d5358;
	padding-left:20px;
	padding-right:20px;
}
.canvas.footer {
	color:#e0e0e0;
	font-size:14px;
	line-height:12px;
	padding-left:30px;
}

#cache {
	display:none;
	position:fixed;
	left:0px;
	right:0px;
	top:0px;
	bottom:0px;
	background-color:#000;
/*
	filter: alpha(opacity=14); -moz-opacity:0.14; -khtml-opacity:0.14; opacity:0.14;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=14)";
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=14);
*/
	z-index:40;
}

/* Menu */

#top {
	position:fixed;
	left:0px;
	height:54px;
	color:#eee;
	font:14px Helvetica,Arial,sans-serif;
	width:100%;
	z-index:100;
	background-color:#303030;
	-webkit-box-shadow:0px -2px 8px #000; -moz-box-shadow:0px -2px 8px #000; box-shadow:0px -2px 8px #000;
}

#top.flat {
	-webkit-box-shadow:none; -moz-box-shadow:none; box-shadow:none;
}

#menu {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:40px;
	text-align:center;
	min-width:1018px;
}
#menu a { text-decoration:none; border:none; }

.menubut {
	display:inline-block;
	position:relative;
	float:left;
	font-size:14px;
	line-height:28px;
	vertical-align:middle;
	padding:0px 12px 0px 12px;
	margin:12px 2px 0px 0px;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	cursor:pointer;
	z-index:10;
	behavior:url(inc/PIE.htc);
}
.menubut.but {
	color:#dadada;
}

.menubut.but:hover {
	color:#f8f8f8;
	background-color:#555;
	transition:all 220ms ease 0s;
}

.menubut.sel {
	color:#fff;
	background-color:#98bf21;
	cursor:default;
}
.menubut u {
	color:#999;
	padding-left:6px;
	text-decoration:none;
}

/* Submenu bar */

#submenu {
	position:relative;
	height:75px;
	text-align:center;
}
#submenu a { text-decoration:none; }

.submenubut {
	position:relative;
	float:left;
	font-size:14px;
	line-height:30px;
	vertical-align:middle;
	padding:1px 16px 0px 16px;
	margin:34px 4px 0px 0px;
	background-color:rgba(0,0,0,0.2);
	-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;
	color:#eee;
	cursor:pointer;
	z-index:3;
}
.submenubut.sel {
	padding-top:0px;
	border-top:3px solid #cc0066;
	color:#222;
	background-color:#f7f5f1;
	cursor:default;
	height:30px;
}
.submenubut.sel:hover {
	color:#222;
	border-top:3px solid #cc0066;
	background-color:#f7f5f1;
	line-height:30px;
}
.submenubut:hover {
	color:#fff;
	background-color:rgba(0,0,0,0.35);
}

#errmsg {
	display:none;
}

/* Login */

#login {
	top:54px;
	display:none;
	position:absolute;
	padding:8px;
	padding-top:0px;
	font-size:12px;
	color:#f0f0f0;
	line-height:23px;
	right:10px;
	width:auto;
	height:auto;
	background-color:#333;
	-webkit-box-shadow:0px 0px 7px #333; -moz-box-shadow:0px 0px 7px #333; box-shadow:0px 0px 7px #333;
	-webkit-border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;
	z-index:50;
	behavior:url(inc/PIE.htc);
}

#login a {  line-height:20px; margin-left:3px; color:#ed6297; border-color:#ed6297; }

#login input {
	color:#222;
	border:none;
	outline:none;
	-webkit-box-shadow:2px 2px 10px #bbb inset;
	-moz-box-shadow:2px 2px 10px #bbb inset;
	box-shadow:2px 2px 10px #bbb inset;
	padding-left:6px;
	padding-right:4px;
	background-color:#f7f5f1;
	-webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;
	font-family:Helvetica,Arial,Sans-serif;
	font-size:13px;
	line-height:25px;
	height:25px;
	vertical-align:middle;
	width:160px;
	margin-bottom:4px;
}

/* Footer */

#footer {
	position:relative;
	margin-top:-180px;
	height:180px;
	padding-top:22px;
	width:auto;
	border-top:1px solid #000;
	background-color:#333;
	color:#e0e0e0;
	background-image:url(http://www.geopostcodes.net/bg.jpg);
	clear:both;
}
#footer span	  { color:#666; margin-left:8px; margin-right:8px; }
#footer a:link    { color:#999; }
#footer a:visited, #footer a:focus { color:#999; border:none; } 
#footer a:hover   { border-bottom:1px solid #eee; color:#eee; }

/*Opera Fix*/
body:before {
	content:"";
	height:100%;
	float:left;
	width:0;
	margin-top:-32767px;/* thank you Erik J - negate effect of float*/
}

#languages {
	position:absolute;
	top:-4px;
	right:10px;
	width:240px;
	height:120px;
}
#languages div {
	float:left;
	color:#808080;
	margin-right:10px;
	margin-bottom:5px;
	width:110px;
	font-size:13px;
	font-weight:400;
	padding-left:18px;
	height:24px;
	line-height:23px;
	vertical-align:middle;
	text-align:center;
	-webkit-border-radius:10px; -moz-border-radius:10px; border-radius:10px;
	background-color:rgba(250,250,250,0.1);
	background-image:url(pictures/languages50.png);
	background-repeat:no-repeat;
	background-position:8px 4px;
	cursor:pointer;
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#19FAFAFA,endColorstr=#19FAFAFA)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#19FAFAFA,endColorstr=#19FAFAFA);
	behavior:url(inc/PIE.htc);
}
#languages div:hover {
	color:#fff;
	background-color:rgba(250,250,250,0.4);
	background-image:url(pictures/languages.png);
	transition:all 220ms ease 0s;
	-ms-filter:"progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FAFAFA,endColorstr=#66FAFAFA)";
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#66FAFAFA,endColorstr=#66FAFAFA);
}
#languages .sel {
	color:#ccc;
	background-color:rgba(250,250,250,0.25);
	background-image:url(pictures/languages.png);
}

#logo {
	position:absolute;
	left:20px;
	top:83px;
	width:250px;
	height:63px;
	background-image:url(http://www.geopostcodes.net/logo.png);
}

#social {
	position:absolute;
	left:280px;
	top:104px;
}


/* Shopping cart */

#cart {		
	display:none;
	border-bottom:3px solid #666;
	background-color:#f8f8f8;
	/* background-color:#439fb9; */
	background-image:url(http://www.geopostcodes.net/cartshad.png);
	background-repeat:repeat-x;
	background-position:bottom;
}
.cartfix {
	display:block;
	position:fixed;
	top:54px;
	left:0px;
	width:100%;
	height:auto;
	z-index:30;
}

#cart h1 {
	padding-top:39px;
	margin-bottom:0px;
	font-size:17px;
	font-weight:400;
	color:#444;
	padding-left:39px;
	padding-right:6px;
	padding-bottom:10px;
	background-image:url(http://www.geopostcodes.net/cartnb.png);
	background-repeat:no-repeat;
	background-position:0px 35px;
}
#cart h1 span {
	display:inline-block;
	float:right;
	font-size:16px;
}

.item {
	position:relative;
	width:auto;
	padding-left:50px;
	padding-right:8px;
	padding-top:9px;
	padding-bottom:11px;
	border-top:1px solid #ddd;
	font-size:17px;
	font-weight:400;
	line-height:17px;
	color:#444;
	vertical-align:top;
	background-repeat:no-repeat;
	background-position:12px 5px;
}
.item.title {
	padding-top:8px;
	padding-bottom:9px;
	margin-top:30px;
	border-bottom:1px solid #a8a8a8;
	border-top:0px;
	background-color:#f0f0f0;
	padding-left:16px;
	font-weight:400;
	color:#666;
}
.item.title:hover {
	background-color:#f0f0f0;
}
.item.fact {
	background-image:url(http://www.geopostcodes.net/pdf8.png);
	background-position:8px 9px;
}
.item.detail {
	padding-top:15px;
	background-image:url(http://www.geopostcodes.net/invoice.png);
	background-position:11px 17px;
	padding-bottom:20px;
	border:0px;
	padding-left:55px;
}
.item.detail td {
	line-height:20.5px;
}
.item.detail:hover {
	background-color:#fff;
}
.item:hover {
	background-color:#fff;
}
.item p {
	margin-top:6px;
	color:#888;
	font-size:15px;
	font-weight:300;
}
.item p span {
	padding-left:5px;
	padding-right:5px;
	color:#ccc;
}
.item p b {
	color:#555;
}
.item div {
	position:absolute;
	padding-right:8px;
	right:0px;
	top:9px;
	text-align:right;
}
.item div p {
	/* font-size:16px; */
	text-align:right;
}
.item td {
	/* font-size:16px; */
	vertical-align:top;
}

#cartopt {
	position:relative;
	float:right;
	width:250px;
	margin-top:35px;
	margin-bottom:20px;
	padding:20px;
	padding-top:15px;
	font-size:15px;
	line-height:19px;
	background-color:#ececec;
	-webkit-border-radius:10px 10px 10px 10px; -moz-border-radius:10px 10px 10px 10px; border-radius:10px 10px 10px 10px;
	color:#666;
	border-bottom:2px solid #ddd;
}
#cartopt span { margin-left:8px; margin-right:8px; color:#ccc; }
#cartopt p { color:#333; font-weight:bold; margin-bottom:6px; font-size:14px; }


/* Buttons */
/*
cartbut {
	margin: 0px;
	margin-bottom: 22px;
	width: 100%;
	color: #fff;
	font-size: 18px;
	background-color: #82B440;
	box-shadow: 0px 2px 0px #6F9A37;
	-moz-osx-font-smoothing: grayscale;
	box-sizing: border-box;
	border: medium none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
	line-height: 1.5;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	font-weight:600;
}
.cartbut .glyphicon {
	top: 4px;
	margin-right: 8px;
}
.cartbut:hover {
	background-color: #6F9A37;
}
*/
/*
.pinkbut {
	position:relative;
	margin-top:10px;
	width:auto;
	padding:5px 14px 5px 14px;
	font-size:14px;
	font-weight:bold;
	text-decoration:none;
	text-align:center;
	color:#fff;
	border:none;
	text-transform:uppercase;
	background:#ea4c89 url(http://www.geopostcodes.net/glass.png) repeat-x 0 50%;
	-webkit-border-radius:6px; -moz-border-radius:6px; border-radius:6px;
	cursor:pointer;
	behavior:url(inc/PIE.htc);
}

*/
.pinkbut {
	position:relative;
	margin-top:35px;
	width:auto;
	color: #fff;
	font-size: 17px;
	line-height:25px;
	background-color: #ea4c89;
	box-shadow: 0px 2px 0px #df3e7b;
	box-sizing: border-box;
	border: medium none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	line-height: 1.5;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	font-weight:400;
}
.pinkbut b { font-weight:600; }

.pinkbut:hover { background-color: #df3e7b; }
.pinkbut.down {
	position:absolute;
	top:31px;
	right:38px;
	line-height:26px;
	width:133px;
}
.pinkbut.down2 {
	margin-top:14px;
	line-height:26px;
	width:133px;
}

.greenbut {
	position:relative;
	margin-top:35px;
	width:auto;
	color: #fff;
	font-size: 17px;
	line-height:25px;
	background-color: #82B440;
	box-shadow: 0px 2px 0px #6F9A37;
	box-sizing: border-box;
	border: medium none;
	border-radius: 4px;
	cursor: pointer;
	display: inline-block;
	line-height: 1.5;
	padding: 5px 20px;
	text-align: center;
	text-decoration: none;
	font-weight:500;
}
.greenbut:hover { background-color: #6F9A37; }

#close {
	position:absolute;
	left:-11px;
	top:0px;
	width:32px;
	height:32px;
	background-image:url(http://www.geopostcodes.net/close.png);
	background-repeat:no-repeat;
}

/* Popup */

#popup {
	position:fixed;
	display:none;
	width:auto;
	height:auto;
	background-color:#fff;
	font-size:16px;
	line-height:20px;
	border:1px solid #777;
	-webkit-border-radius:5px; -moz-border-radius:5px; border-radius:5px;
	-webkit-box-shadow:0px 0px 10px #666; -moz-box-shadow:0px 0px 10px #666; box-shadow:0px 0px 10px #666;
	z-index:200;
}
#popup h1 {
	width:auto;
	padding-left:15px;
	line-height:49px;
	height:49px;
	vertical-align:middle;
	background-color:#d9f2f7;
	-webkit-border-radius:5px 5px 0px 0px; -moz-border-radius:5px 5px 0px 0px; border-radius:5px 5px 0px 0px;
	color:#1b4952;
	border-bottom:1px solid #cbe2e7;
	text-align:left;
	font-size:25px;
	font-weight:bold;
}

#popup h2 {
	position:absolute;
	right:-7px;
	top:-17px;
	width:32px;
	height:32px;
	background-image:url(http://www.geopostcodes.net/close.png);
	background-repeat:none;
	cursor:pointer;
}
#popup h3 {
	margin-right:10px;
	margin-top:12px;
	margin-bottom:5px;
	color:#666;
	font-family:"Courier New", Courier, monospace;
	font-size:14px;
	line-height:16px;
}
#popup h3 b { color:#000; }

.mptd {
	width:70px;
	font-weight:bold;
	text-align:right;
}

#paydetails {
	margin-top:8px;
	margin-bottom:12px;
}

#paydetails td {
	font-size:14px;
	padding:2px;
	padding-left:5px;
	padding-right:5px;
	border:1px solid #ddd;
}


/* Search */

#boxsearch {
	position:relative;
	display:inline-block;
	margin-left:-2px;
	margin-top:2px;
	margin-bottom:-4px;
	padding-left:48px;
	padding-right:20px;
	width:279px;
	font-size:17px;
	height:42px;
	line-height:40px;
	color:#aaa;
	border:0px;
	outline:none;
	transition:none;
	vertical-align:top;
	background-color:#fcfcfc;
	background-image:url(http://www.geopostcodes.net/mag.png);
	background-position:8px 4px;
	background-repeat:no-repeat;
	-webkit-border-radius:30px; -moz-border-radius:30px; border-radius:30px;
	z-index:40;
	behavior:url(inc/PIE.htc);
}
#boxsearch:focus {
	color:#666;
	background-color:#fff;
}

#clrsearch {
	visibility:hidden;
	position:absolute;
	width:20px;
	height:20px;
	right:32px;
	top:26px;
	cursor:pointer;
	background-image:url(http://www.geopostcodes.net/clear.png);
	background-repeat:no-repeat;
	filter:alpha(opacity=15); -moz-opacity:0.15; -khtml-opacity:0.15; opacity:0.15;
}
#clrsearch:hover {
	filter:alpha(opacity=4); -moz-opacity:0.4; -khtml-opacity:0.4; opacity:0.4;
}

#searchresults {
	display:none;
	position:fixed;
	left:50%;
	margin-left:-485px;
	top:54px;
	width:580px;
	min-height:135px;
	height:auto;
	padding-bottom:8px;
	font-size:15px;
	line-height:19px;
	color:#222;
	border:5px solid #333;
	border-top:0px;
	background-color:#f8f8f8;
	background-repeat:repeat-x;
	background-position:0px -8px;
	-webkit-border-radius:0px 0px 10px 10px; -moz-border-radius:0px 0px 10px 10px; border-radius:0px 0px 10px 10px;
	-webkit-box-shadow:0px 0px 12px #000; -moz-box-shadow:0px 0px 12px #000; box-shadow:0px 0px 12px #000;
	z-index:150;
	behavior:url(inc/PIE.htc);
}
#searchresults h2 {
	margin:0;
	height:34px;
	line-height:34px;
	vertical-align:middle;
	background-color:#bbb;
	font-size:15px;
	padding-left:16px;
	padding-right:10px;
	color:#fff;
	letter-spacing:normal;
}
#searchresults h2 b { color:#fff; font-weight:bold; }
#searchresults h3 {	
	color:#333;
	font-size:15px;
	font-weight:normal;
	padding-left:20px;
	margin-top:15px;
}
#searchresults b { color:#333; font-weight:bold; }
#searchresults i { font-style:normal; font-size:12px; }
#searchresults span { margin-left:5px; color:#888; }
#searchresults p {
	color:#333;
	font-size:13.5px;
	line-height:15px;
	margin-top:3px;
	padding-bottom:6px;
}
#searchresults p span {
	margin-left:5px;
	margin-right:5px;
	font-weight:normal;
	color:#aaa;
}
#searchresults div {
	padding-top:4px;
	padding-left:18px;
	border-top:1px solid #e0e0e0;
	cursor:pointer;
	background-position:532px 6px;
	background-repeat:no-repeat;
}
#searchresults div:hover {
	color:#000;
	background-color:#f0f0f0;
}
/*
#searchresults img {
	display:none;
	position:absolute;
	top:8px;
	right:16px;
	width:16px;
	height:16px;
	background-image:url(http://www.geopostcodes.net/wait.gif);
	z-index:10;
}
*/

#searchresults img {
	position:absolute;
	left:22px;
	top:74px;
	width:16px;
	height:11px;
}

/* Account */

#account {
	background-color:#f8f8f8;
}

#account h1 {
	padding-top:12px;
	margin-bottom:25px;
	font-size:16px;
	color:#444;
	padding-left:42px;
	padding-bottom:6px;
	vertical-align:top;
	background-image:url(http://www.geopostcodes.net/account.png);
	background-repeat:no-repeat;
	background-position:0px 0px;
	border-bottom:1px solid #ccc;
}
#account h1 span {
	display:inline-block;
	float:right;
	font-size:14px;
	color:#069;
	font-weight:bold;
}
#account h1 b {
	margin-left:7px;
	margin-right:7px;
	color:#ccc;
	font-weight:normal;
}

.userformtit {
	background-color:#8195ab; /* #337ab7; #317b9e */
	line-height:40px;
	vertical-align:middle;
	padding-left:15px;
	font-size:16px;
	font-weight:bold;
	color:#fff;
	/* border-bottom:1px solid #bbb; */
	margin-top:6px;
	margin-bottom:12px;
}
.userformtit .glyphicon {
	padding-top:11px;
	margin-right:10px;
}
/* Bootstrap */

.modal-body { line-height:20px; font-size:16px; color:#444; }
/*
.modal { box-shadow: 0px 5px 50px rgba(0, 0, 0, 0.5); border-radius: 3px; }
.modal-backdrop.fade.in { opacity: 0.3; filter: alpha(opacity=30); }
.modal-header h3 { font-size:29px; vertical-align:middle; }

.btn { background-image:none; padding:6px 12px; line-height:normal; }
.btn img { margin-bottom:4px; }
*/
.btn-large:hover { color:#000; }
.btn-large { border-radius:5px; color:#666; font-size:16px; font-weight:bold; background-color:#ddd; }

.navbar { vertical-align:middle; }
.navbar a { border:none; }
.navbar a .caret { margin-left:8px; }
.navbar .nav li a:hover { color:#fff; background-color:#09C; box-shadow: 0px 3px 8px rgba(0, 0, 0, 0.125) inset; text-shadow:none; }

.nav li a { border:none; }
.nav li a:hover { color:#444; background-color:#ddd; }
.nav li a .caret { margin-left:8px; }

.leaflet-control-zoom a { border:0; }
.leaflet-popup-content h1 { font-family:'Open Sans Condensed', sans-serif, Helvetica, Arial; 
                            font-weight:700; height:39px; vertical-align:top; font-size:25px; font-weight:bold; padding-left:36px; color:#444; margin-top:-4px; }
.leaflet-popup-content h1 span { font-weight:700; color:#666; margin-left:2px; }
.leaflet-popup-content table { width:200px; margin-bottom:10px; }
.leaflet-container a.leaflet-popup-close-button { padding: 7px 6px 0px 0px;	}
.leaflet-container a.leaflet-popup-close-button:hover {	border-bottom:none;	color:#666;	}
.flagmap { position:absolute; left:20px; top:16px; width:24px; height:24px; background-image:url(http://www.geopostcodes.net/flags.png); background-repeat:no-repeat; }

.alert { position:fixed; top:54px; left:0px; right:0px; z-index:50; padding-top:10px; padding-bottom:8px; -webkit-box-shadow:0px 0px 3px #777; -moz-box-shadow:0px 0px 3px #777; box-shadow:0px 0px 3px #777;
         -webkit-border-radius:0; -moz-border-radius:0; border-radius:0; background-color:#cc0066; color:#fff; }
.alert .close { color:#fff; margin-top:-2px; }
.alert .close:hover { color:#000; }
.alert a { color:#ffcc33; border-color:#ffcc33; }

#BankDet { width:auto; font-size:15px; margin-top:15px; margin-bottom:20px; color:#111; margin-left:10px; }
#BankDet td { padding:2px; padding-right:20px; }

#CardDet { width:auto; font-size:15px; margin-top:15px; margin-bottom:20px; color:#111; margin-left:10px; }
#CardDet td { padding:2px; padding-right:20px; }

#payer { border:1px solid #ddd; padding:5px; margin-top:10px; margin-bottom:10px; width:70px; }
